_id: kyo0kwhw2jhuztju
_key: '!items!kyo0kwhw2jhuztju'
img: icons/creatures/magical/humanoid-silhouette-glowing-pink.webp
name: Summon Monster I
system:
  actions:
    - _id: llqt6oeyp68zbpvr
      activation:
        type: round
        unchained:
          cost: 3
          type: action
      duration:
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: close
      spellEffect: one summoned creature
  components:
    divineFocus: 3
    focus: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell summons an extraplanar creature (typically an outsider,
      elemental, or magical beast native to another plane). It appears where you
      designate and acts immediately, on your turn. It attacks your opponents to
      the best of its ability. If you can communicate with the creature, you can
      direct it not to attack, to attack particular enemies, or to perform other
      actions. The spell conjures one of the creatures from the 1st <b>Level</b>
      list on Table 10-1. You choose which kind of creature to summon, and you
      can choose a different one each time you cast the spell.</p><p>A summoned
      monster cannot summon or otherwise conjure another creature, nor can it
      use any teleportation or planar travel abilities. Creatures cannot be
      summoned into an environment that cannot support them. Creatures summoned
      using this spell cannot use spells or spell-like abilities that duplicate
      spells with expensive material components (such as
      <i>wish).</i></p><p>When you use a summoning spell to summon a creature
      with an alignment or elemental subtype, it is a spell of that type.
      Creatures on Table 10-1 marked with an "*" are summoned with the celestial
      template, if you are good, and the fiendish template, if you are evil. If
      you are neutral, you may choose which template to apply to the creature.
      Creatures marked with an "*" always have an alignment that matches yours,
      regardless of their usual alignment.</p><p>Summoning these creatures makes
      the summoning spell's type match your alignment.</p>
  descriptors:
    custom:
      - see text
  learnedAt:
    class:
      antipaladin: 1
      arcanist: 1
      bard: 1
      cleric: 1
      medium: 1
      oracle: 1
      psychic: 1
      skald: 1
      sorcerer: 1
      spiritualist: 1
      summoner: 1
      summonerUnchained: 1
      warpriest: 1
      witch: 1
      wizard: 1
  materials:
    focus: a tiny bag and a small candle
  school: con
  sources:
    - id: PZO1110
      pages: '350'
  sr: false
  subschool: summoning
type: spell

